fmt: png
observables:
   #   # Higgs
   #   - {name: 'data/higgs/ggh_13tev.root', order: 1} 
   #   - {name: 'data/higgs/ggH_y_13tev.root', order: 1} 
   #   - {name: 'data/higgs/hw_13tev.root', order: 1}
   #   - {name: 'data/higgs/hz_13tev.root', order: 1}
   #   - {name: 'data/higgs/ggH_pt_13tev.root', order: 1} 
   #   - {name: 'data/higgs/httbar_13tev.root', order: 1}
   # Top 
   - {name: 'data/ttbar/ttbar_13tev.root', order: 1}
   - {name: 'data/ttbar/ttbar_tbarpt_13tev.root', order: 1}
   - {name: 'data/ttbar/ttbar_tbarrap_13tev.root', order: 1}
   - {name: 'data/ttbar/ttbar_tpt_13tev.root', order: 1}
   - {name: 'data/ttbar/ttbar_trap_13tev.root', order: 1}
   - {name: 'data/ttbar/ttbar_ttbarinvmass_13tev.root', order: 1}
   - {name: 'data/ttbar/ttbar_ttbarpt_13tev.root', order: 1}
   - {name: 'data/ttbar/ttbar_ttbarrap_13tev.root', order: 1}
     #   # Z
     #   - {name: 'data/z/z_13tev.root', order: 1} 
     #   - {name: 'data/z/z_lmpt_13tev.root', order: 1} 
     #   - {name: 'data/z/z_lmy_13tev.root', order: 1} 
     #   - {name: 'data/z/z_lplminvmass_13tev.root', order: 1} 
     #   - {name: 'data/z/z_lplmpt_13tev.root', order: 1}
     #   - {name: 'data/z/z_lppt_13tev.root', order: 1}
     #   - {name: 'data/z/z_lpy_13tev.root', order: 1}
     #   - {name: 'data/z/z_zpt_13tev.root', order: 1}
     #   - {name: 'data/z/z_zy_13tev.root', order: 1}
     #   # W
     #   - {name: 'data/w/w_13tev.root', order: 1} 
     #   - {name: 'data/w/w_cphi_13tev.root', order: 1} 
     #   - {name: 'data/w/w_etmiss_13tev.root', order: 1} 
     #   - {name: 'data/w/w_lpt_13tev.root', order: 1} 
     #   - {name: 'data/w/w_lrap_13tev.root', order: 1}
     #   - {name: 'data/w/w_mt_13tev.root', order: 1}
     #   - {name: 'data/w/w_wpt_13tev.root', order: 1}
     #   - {name: 'data/w/w_wrap_13tev.root', order: 1}
pdfsets:
   - MC900_nnlo
actions:
   - smpdf
   - installgrids

actiongroups:
   - prefix: top05_
     smpdf_tolerance: 0.05

   - prefix: top10_
     smpdf_tolerance: 0.10

   - prefix: compall
     pdfsets:
        - top05_*
        - top10_*
        - MC900_nnlo
     actions:
        - violinplots
        - ciplots
        - savedata
     base_pdf: MC900_nnlo

